/*Rollout CSS */
/*Added by Preety*/
.job--meta_location span#body_0_contentcolumn_0_lblState {
    margin-left: -3px;
}
.employer-view div.secondary-links{
	margin-top: 1px;
}
form[action*="/en-ca/locations/"] .details__header #branchPageViewAll{
	display: block !important;
}
@media (min-width: 48rem) {
	.footer__top .col-md-2{
		padding-left: 0px !important;
	}
	.employers .home-content__industry-list .location-list ul li a i{
		 top: 26px;
	}
}
@media(min-width: 768px) and (max-width: 800px){
	/*added for ipad*/
	#rightNonAuthLinks {
		position: absolute;
		right: 7%;
		top: 2px;
	}
	.site-header #header_0_iFrameLinks {
		right: 26% !important;
	}
	.language-selector {
		top: -2px;
	}

}


@media(min-width: 320px) and (max-width:767px){
	
	.img-bg-columns .container .col-lg-4:nth-child(3) img { width:80%; }
	.plain + .job-listings .row .row {
		clear: both;
		margin-left: 0;
		margin-right: 0;
	}
	
	#header_0_iFrameLinks > iframe { display:none!important; } /* Defect-7013 By Onkar*/
	
	li.job-meta-Category-type:last-child { margin-bottom: 15px; } /* Defect-7017 By Onkar*/
	body.jobs.nav-active .header-job-search, body.job-search.nav-active .header-job-search{
	  display: block !important;
	}
	.site-header .close-menu, .site-header .open-menu {
		z-index: 9999 !important;
		height: 40px  !important;
	}
	.site-header .nav-top-bar+.container a.open-menu.close-menu {
		display: inline !important;
	}

}
@media(min-width: 320px) and (max-width:1024px){
	.job--description .col-md-11{
		width: 100%;
	}
}
	@media(min-width: 480px) and (max-width:768px){
	
	.img-bg-columns .column-option .background-image {
		/*width: 80%; By Onkar K*/ 
		height:auto;
		}
	.img-bg-columns.generic  .col-sm-4:last-child .background-image {
		width: 100%;
		}
	}

@media(min-width: 600px) and (max-width: 700px){
	.page-footer .footer-branch label button#quickSearchBranches.search-submit{
	  top:0px;
	}
	.footer__bottom .footer-login {
    padding-top: 0px !important;
    border-top: 0 !important;
	}
	.page-footer .links{
		padding-left: 10px !important;
	}
}

@media(min-width: 960px) and (max-width:960px){
	.job-details .box-footer #body_0_contentcolumn_0_sidebarJobReference{
			margin-top: 24px
	}
	.primary-links .employer{
		color: red;
	}
	.page-footer .footer-branch span.error {
		bottom: -16px;
		line-height: 14px;
		left: 0px;
		clear: both;
	}
}

.application__profile--card .card-content p span{
	word-wrap: break-word;
}
.application__profile--card .card-content p{
	word-break: break-all;
	-ms-word-break: break-all;
}
.toggle-on.btn, .toggle-off.btn {
    font-size: 14px;
}
/*INC7125986*/
#createAccount #signInlink {
	position: absolute;
	width:100%;
    top: 0;
    text-align: left;
}
#modelCreateAccount .modal-body {
	padding-top: 80px;
}
#createAccount #signInlink .signin span {
	display: block;
}
@media (max-width: 767px){ 
	#createAccount a#SigninPopupOpen {
		padding: 0;
	}
}
/*End*/
.page-footer .footer-branch label button#quickSearchBranches_new.search-submit {
    background: 0 0;
    border: none;
    box-shadow: none;
    color: #fff;
    height: 25px;
    padding: 0;
    position: relative;
    top: 10px;
	left:0;
    width: 25px;
    line-height: 1.875rem;
}
button#quickSearchBranches_new .icon {
	font-size:32px;
}

.pac-container {
    z-index: 100000232 !important;
}
/*INC8458664*/
@media (max-width: 767px){ 
	.home-search {
		margin-top: 0;
		background: #ed1c24 url(/~/media/adeccogroup/brands/adecco-global-2016/canada/css/img/bg-generic-gradient.jpg) no-repeat center;
		background-size: cover;
	}
}

.subscribe__blog--link{
	display: none;
}